@media (min-width: 1200px) and (max-width: 1600px) {
}

@media (min-width: 1200px) {
  .header {
    display: block;
  }
  .header-mobile {
    display: none;
  }
}

@media (min-width: 767px) and (max-width: 1200px) {
  .container {
    width: 100%;
  }
  .header-mobile {
    display: none;
  }
  .wrapper {
    width: 100%;
  }
  .in-wrap {
    width: 100%;
  }
}

@media (min-width: 767px) and (max-width: 1024px) {
  .container {
    width: 100%;
  }
  .header-mobile {
    display: none;
  }
}

@media screen and (max-width: 767px) {
  .container {
    width: 100%;
    padding: 0px 10px;
  }
  .header {
    display: none;
    position: relative;
    background: #101621;
    height: 60px;
  }
  .header-mobile {
    display: block;
  }
  .mobile-hidden {
    display: none;
  }
  .service {
    flex-direction: column;
  }
  .contact-list {
    flex-direction: column;
  }
  .main-nav {
    display: none;
  }
  .part-tit p {
    font-size: 22px;
  }
  .banner .swiper-pagination {
    right: 20px;
    margin-top: -60px;
  }
  .header-bg {
    display: none;
  }
  .in-banner {
    height: 200px;
  }
  .in-tit h2 {
    font-size: 36px;
    margin-top: 30px;
  }
  .in-tit span {
    font-size: 24px;
  }
  .about-l {
    width: 100%;
    padding: 0 0 10px;
  }
  .about-wrap {
    margin-top: 20px;
    margin-bottom: 0;
  }
  .in-wrap {
    padding-top: 30px;
  }
  .in-part-tit {
    margin-top: 10px;
  }
  .honor-row {
    padding: 0;
  }
  .honor-row ul li {
    width: 50%;
    margin-bottom: 20px;
  }
  .detail-txt {
    padding: 25px 0;
  }
  .news-list {
    margin-bottom: 20px;
  }
  .news-list li {
    width: 48%;
    margin: 0 1%;
  }
  .news-list li:nth-child(3n-1) {
    margin: 0 1%;
  }
  .news-tit {
    font-size: 14px;
  }
  .news-intro {
    font-size: 12px;
  }
  .news-bt {
    margin-top: 10px;
  }
  .news-bt > span {
    float: left;
    margin-top: 4px;
  }
  .child-nav ul li {
    width: 48%;
    margin: 0 1% 5px;
  }

  .flex-row-auto {
    flex-direction: column;
  }
  .flex-row-auto.align-center {
    align-items: unset;
  }
  .w-600 {
    width: 100%;
  }

  .banner {
    height: 50vh;
  }
  .banner h1 {
    font-size: 32px;
  }
  .banner-image {
    height: 100%;
  }

  .process-workflow-row {
    flex-direction: column;
  }
  .process-workflow-row:first-child {
    gap: 16px;
  }
  .process-workflow-item {
    max-width: unset;
    align-items: center;
  }
  .process-workflow-title {
    flex-direction: column;
  }

  .cooperation-process-list {
    grid-template-columns: 1fr;
  }
  .cooperation-process-title {
    flex-direction: column;
  }

  .service-product-list {
    grid-template-columns: unset;
    grid-template-rows: 1fr 1fr 1fr 1fr;
  }
  .service-product-item {
    width: 100%;
  }

  .company-profile-list {
    grid-template-columns: 1fr;
    grid-template-rows: 1fr 1fr 1fr;
  }

  .brand-grid {
    flex-direction: column;
  }

  .brand-grid-left {
    grid-template-columns: 1fr;
    grid-template-rows: unset;
  }

  .brand-grid-right {
    grid-template-columns: 1fr 1fr;
    grid-template-rows: unset;
  }

  .case-list {
    grid-template-columns: 1fr;
  }

  .workflow-list {
    grid-template-columns: 1fr;
  }
  .workflow-item::after {
    background: no-repeat url(../images/arrow-badge-down.svg);
    left: 50%;
    top: 100%;
  }

  .affiliate-case-gallery {
    flex-direction: column;
  }

  .deal-case-gallery {
    flex-direction: column;
  }

  .deal-brand-grid {
    grid-template-columns: 1fr 1fr;
    grid-template-rows: unset;
  }

  .pr-case-list {
    grid-template-columns: 1fr 1fr;
    grid-template-rows: unset;
  }

  .pr-effect-intro-grid {
    grid-template-columns: 1fr 1fr;
    grid-template-rows: unset;
  }

  .contact-form {
    flex-direction: column;
  }

  .contact-name-card {
    height: unset;
    flex-direction: column;
  }

  .form-row {
    flex-direction: column;
  }
}
